{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T23:17:09Z"
    },
    "lastModificationSignature": "94a18c6190cf989cca9d09d8c896cc662ca3a8fa2b4d66db1cc0a43ea13a4462",
    "hintScope": 2
  }
}